label{margin-left: 20px;}
#datepicker{width:180px; margin: 0 20px 20px 20px;}
#datepicker > span:hover{cursor: pointer;}
main {
  min-width: 320px;
  max-width: 100%;
  padding: 20px;
  margin: 0 auto;
  background: #fff;

}
.rad input[type="radio"]{
    -webkit-appearance: radio;
        display: initial;
}
section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}


main  .tabreview1 {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 9px 26px;
    /* padding: 15px 25px; */
    font-weight: 600;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
  }
  main  .tabreview1 :before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}
main  .tabreview1 :hover {
  color: #888;
  cursor: pointer;
}

main input:checked +  .tabreview1  {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}
main  .tabreview1 :before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}
/*
main label[for*='1']:before { content: '\f1cb'; }
main label[for*='2']:before { content: '\f17d'; }
main label[for*='3']:before { content: '\f16b'; }
main label[for*='4']:before { content: '\f1a9'; }*/

main  .tabreview {
  display: inline-block;
  margin: 0 0 -1px;
    /*  padding: 11px 13px;*/
    
  padding: 10px 49px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}
main  .tabreview :hover {
  color: #888;
  cursor: pointer;
}

main input:checked +  .tabreview  {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab11:checked ~ #content11,
#tab12:checked ~ #content12,
#tab13:checked ~ #content13,
#tab14:checked ~ #content14,
#tab15:checked ~ #content15,

#tab6:checked ~ #content6,
#tab7:checked ~ #content7,
#tab8:checked ~ #content8,
#tab9:checked ~ #content9,
#tab10:checked ~ #content10,
#tab11:checked ~ #content11,
#tab12:checked ~ #content12,
#tab13:checked ~ #content13,
#tab14:checked ~ #content14,
#tab101:checked ~ #content101,
#tab201:checked ~ #content201,
#tab301:checked ~ #content301,
#tab401:checked ~ #content401,
#tab501:checked ~ #content501{
      width: 100%;
  display: block;
}

@media screen and (max-width: 650px) {
  main  .tabreview  {
    font-size: 0;
  }
 main   .tabreview :before {
    margin: 0;
    font-size: 18px;
  }
   main  .tabreview1  {
    font-size: 0;
  }
 main   .tabreview1 :before {
    margin: 0;
    font-size: 18px;
  }
}
.empty_data{
    text-align: center;
    position: relative;
    left: 34%;
    font-size: 21px;
    color: #c91616;
}
@media screen and (max-width: 400px) {
 main .tabreview  {
    padding: 15px;
  }
  main .tabreview1  {
    padding: 15px;
  }
}
